#tenant-consumption {
  #tenant-cpu,
  #tenant-memory,
  #tenant-storage {
    width: 100%;
    background-color: #f2f4f8;
    margin-top: 10px;
  }

  .mat-mdc-card {
    min-width: 25vw;
    min-height: 20vh;
  }
}
